Contratto di licenza per l'utente finale (EULA, End-User License Agreement)

ABBYY PDF Transformer 1.0

Importante: leggere attentamente i seguenti termini della licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto implicano l'accettazione di tali termini da parte dell'utente finale.

Il presente contratto di licenza ABBYY per l'utente finale ("Contratto di licenza") costituisce un accordo legale fra l'utente finale e ABBYY, che concede i diritti per l'utilizzo del software a cui si fa riferimento nel presente Contratto di licenza, comprendente tutti i supporti, i materiali stampati e la documentazione in linea o elettronica associati ("SOFTWARE"). Il SOFTWARE è protetto dalle leggi sul copyright e dai trattati internazionali.

L'installazione, la copia o l'utilizzo del SOFTWARE implica l'ACCETTAZIONE dei termini del presente Contratto. Se non si accettano i termini del Contratto di licenza, l'utilizzo del SOFTWARE non è autorizzato. È possibile ottenere il rimborso completo della somma pagata se:

(i) Non si utilizza il SOFTWARE e

(ii) Il SOFTWARE, completo di supporti, documentazione e confezione come descritto in precedenza, accompagnato dal documento fiscale che ne certifica l'acquisto, viene restituito al rivenditore presso il quale è stato acquistato entro il termine prescritto dalla legge vigente nel paese di appartenenza e attendendosi alla procedura per la restituzione dei resi del rivenditore dove è stato ACQUISTATO il SOFTWARE.

Per "ABBYY" si intende ООО ABBYY Software, registrata all'indirizzo 23 Kryukovskaya Ulitsa, 111020, Mosca, per l'applicazione degli articoli 15.1 o 15.3 del presente EULA, e ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosia, Cipro, in tutti gli altri casi.

Per "ABBYY Group" si intendono la società ABBYY e tutte le società affiliate. Per "affiliata ABBYY" si intende qualsiasi entità che, direttamente o indirettamente, attraverso uno o più intermediari, controlla, è controllata da o è sotto il comune controllo di ABBYY.

1. Concessione della licenza

1.1 A condizione che il prodotto venga utilizzato in conformità a quanto specificato nel presente Contratto di licenza, ABBYY concede all'utente finale una licenza non esclusiva che consente l'utilizzo del SOFTWARE.

1.2 Tutte le condizioni riportate sotto si applicano sia al SOFTWARE nella sua interezza sia ai singoli componenti.

2. Licenza

2.1 ABBYY rappresenta, garantisce e assicura di avere pieni diritti, capacità, capacità giuridica, abilità e autorità per concedere in licenza e distribuire il SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli applet integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE.

2.2 Il SOFTWARE contiene importanti segreti commerciali e informazioni riservate di proprietà di ABBYY ed è protetto dalle leggi sul copyright incluse, senza limitazioni, quelle degli Stati Uniti d'America, da quanto disposto nei trattati internazionali e dalle leggi applicabili del paese in cui viene utilizzato. Qualsiasi uso del SOFTWARE non contemplato nei termini e nelle condizioni del presente Contratto di licenza per l'utente finale (EULA) o in contravvenzione degli stessi costituirà una violazione dei diritti sulla proprietà intellettuale di ABBYY e provocherà la revoca di tutti i diritti d'uso del SOFTWARE concesso in LICENZA in base al presente CONTRATTO DI LICENZA.

2.3 È consentito trasferire il presente Contratto di licenza e il SOFTWARE un'unica volta e in modo permanente solo direttamente a un altro utente finale. Tale trasferimento deve includere tutto il SOFTWARE (compresi tutti i componenti, i supporti, il materiale stampato e gli eventuali aggiornamenti). Il trasferimento non può avvenire mediante spedizione o in altro modo indiretto. Il destinatario del trasferimento deve acconsentire a rispettare i termini del presente Contratto di licenza, incluso l'obbligo di non trasferire ad altri il Contratto di licenza e il SOFTWARE. In caso di trasferimento del SOFTWARE, l'utente è tenuto a disinstallare il SOFTWARE dal proprio computer o dalla rete locale (LAN).

3. Utilizzo del SOFTWARE

3.1 A meno che non venga specificato altrimenti in un contratto separato stipulato con ABBYY, non è consentito usare una copia del SOFTWARE su più di un computer contemporaneamente. Se si desidera installare e utilizzare il SOFTWARE in un altro computer, è necessario prima rimuoverlo dal computer in cui era originariamente installato.

4. SOFTWARE su più supporti

4.1 È consentito ricevere il SOFTWARE su più supporti nonché scaricarlo da Internet. Indipendentemente dal numero di supporti ricevuti, è consentito utilizzare una sola copia del SOFTWARE conformemente alla Sezione 3 del presente Contratto di licenza per l'utente finale.

5. Database dell'utente finale

5.1 All'utente è consentito creare database personalizzati per i programmi inclusi nel SOFTWARE se tale funzionalità è prevista dal SOFTWARE.

6. Ridistribuzione del SOFTWARE

6.1 Ogni forma di ridistribuzione del SOFTWARE è severamente vietata. Nella ridistribuzione rientrano fra gli altri la concessione dell'accesso a terzi, la vendita (eccetto quanto descritto nell'articolo 2.3), il noleggio, il leasing, o il prestito del SOFTWARE.

7. Limitazioni

7.1 L'utente riconosce che il SOFTWARE è protetto dalla copia non autorizzata e dall'uso illimitato. L'utente potrebbe non essere in grado di esercitare i diritti all'uso del SOFTWARE concessi nel presente Contratto di licenza se la copia del SOFTWARE in proprio possesso non viene attivata. Quando si attiva la copia del SOFTWARE in proprio possesso, ad ABBYY non vengono inviati i dati personali. L'attivazione è del tutto anonima. Durante l'attivazione verrà creato un parametro univoco che riflette la configurazione del computer al momento dell'attivazione. Tale parametro non include dati personali, informazioni sui programmi o sui dati presenti nel computer né informazioni sulla marca o modello del computer stesso. Il parametro identifica il computer per il solo scopo dell'attivazione del programma. Insieme al parametro, ad ABBYY verranno inviati il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia del SOFTWARE in possesso dell'utente. Queste informazioni verranno utilizzate solo per la corretta selezione della lingua e del contenuto del messaggio di risposta inviato all'utente per confermare il buon esito dell'attivazione; non verranno utilizzate per nessun altro scopo.

7.2 Tutti i termini di utilizzo e le limitazioni all'uso del SOFTWARE sono specificati nel presente Contratto di licenza (EULA), a meno che non venga specificato altrimenti in un contratto separato stipulato con ABBYY.

7.3 Non è consentito eseguire o permettere a terze parti di eseguire alcuna delle seguenti azioni:

7.3.1 Disassemblare o decompilare (ovvero, estrarre il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e altri componenti del SOFTWARE), tranne nel caso e soltanto nella misura in cui tale azione sia espressamente consentita dalla legislazione applicabile nonostante tale limitazione.

7.3.2 Modificare il SOFTWARE, comprese le modifiche al codice oggetto delle applicazioni e dei database del SOFTWARE che siano diverse da quelle previste per il SOFTWARE e descritte nella documentazione.

7.3.3 Trasferire a terze parti i diritti concessi nel presente Contratto e altri diritti relativi al SOFTWARE, eccetto quanto riportato nell'articolo 2.3.

7.3.4 Consentire a terze parti non autorizzate ma operanti nello stesso sistema multiutente di utilizzare il SOFTWARE.

8. Servizi di assistenza

8.1 ABBYY può fornire Servizi di assistenza relativi al SOFTWARE ("Servizi di assistenza").

8.2 I Servizi di assistenza vengono espletati secondo i termini contenuti nel manuale dell'utente, nella documentazione in linea o su altri supporti forniti da ABBYY. Ciascun codice software supplementare fornito all'UTENTE come parte dei Servizi di assistenza è da considerarsi parte del SOFTWARE ed è pertanto soggetto ai termini e alle condizioni del presente Contratto di licenza.

8.3 Per poter usufruire dei Servizi di assistenza è necessario fornire ad ABBYY informazioni relative alle caratteristiche dello scanner e del computer utilizzati, nonché informazioni personali quali nome, nome della società (se applicabile), indirizzo, numero di telefono e indirizzo di posta elettronica.

8.4 ABBYY potrebbe utilizzare le informazioni summenzionate per scopi commerciali compresi, a titolo esemplificativo, lo sviluppo e il supporto al prodotto, a condizione che tali informazioni non vengano utilizzate in alcun modo che possa identificare l'utente.

9. Software di cui è vietata la vendita (NFR)

9.1 Se il SOFTWARE è etichettato come "Not for Resale" o "NFR" (vietata la vendita), nonostante quanto specificato in altre sezioni del presente Contratto di licenza, sarà consentito utilizzarlo esclusivamente per scopi dimostrativi, di verifica o di prova.

10. Versione di prova del software

10.1 Se il SOFTWARE è una copia di valutazione, i termini contenuti nella presente sezione vanno ritenuti validi fino a quando non si acquista una licenza per la versione del SOFTWARE in commercio. L'utente riconosce che il SOFTWARE è dotato di funzionalità limitate e/o di funzionalità la cui durata è limitata nel tempo. Il SOFTWARE viene concesso in licenza "così com'è", solo come modello dimostrativo. Se la versione del SOFTWARE è fornita con una data di scadenza, le relative funzionalità verranno disattivate dopo un determinato periodo di tempo successivo all'installazione, come specificato all'interno del SOFTWARE. In tale data, il presente contratto di licenza verrà rescisso a meno che non venga prolungato da ABBYY previo acquisto di una licenza per una versione completamente operativa.

11. Aggiornamenti

11.1 Se il SOFTWARE rappresenta un aggiornamento, per utilizzarlo occorre un'apposita licenza ABBYY per i prodotti aggiornabili.

11.2 Il SOFTWARE di aggiornamento sostituisce e/o integra il prodotto di base sottoponibile ad aggiornamento.

11.3 Una volta installato il prodotto aggiornato, il precedente Contratto di licenza EULA non sarà più valido.

11.4 È consentito utilizzare il prodotto aggiornato esclusivamente secondo i termini del Contratto di licenza EULA con cui il prodotto è stato fornito.

11.5 L'utente riconosce che eventuali obblighi di ABBYY di supportare versioni del SOFTWARE precedenti possono venir meno con la disponibilità dell'aggiornamento.

12. Risoluzione

12.1 Fatti salvi tutti gli altri diritti, ABBYY si riserva la facoltà di annullare il presente Contratto di licenza EULA nel caso di inottemperanza ai termini e alle condizioni qui esposte.

12.2 In tale eventualità, l'utente è tenuto a disinstallare il SOFTWARE e a distruggerne tutte le copie e i componenti costitutivi.

13. Garanzie e indennizzi

13.1 ABBYY garantisce che i supporti su cui il SOFTWARE viene fornito, se sottoposti a un normale utilizzo, saranno privi di difetti di materiale e di fabbricazione per un periodo di tempo stabilito dalla legislazione del paese in cui il SOFTWARE è stato acquistato a partire dalla data di acquisto o di distribuzione. Se il SOFTWARE è stato acquistato nella Federazione russa, tale periodo sarà rappresentato dai 60 giorni successivi alla data di acquisto o distribuzione.

13.2 Relativamente a tutti gli altri aspetti, il SOFTWARE viene fornito "così com'è". ABBYY non garantisce l'assenza di errori nel SOFTWARE e declina qualsiasi responsabilità in caso di danni diretti o indiretti, inclusi, senza limitazioni, danni per perdita di guadagno, interruzione dell'attività, perdita di informazioni o qualsiasi altra perdita pecuniaria derivante dall'utilizzo del software e danni causati da eventuali errori o errori di stampa contenuti nel SOFTWARE.

13.3 ABBYY non garantisce la conformità del SOFTWARE alle esigenze dell'utente, né il suo corretto funzionamento se utilizzato contemporaneamente ad altro software o hardware.

13.4 Fatta eccezione per quanto espressamente concordato nel presente Contratto di licenza, ABBYY non riconosce alcuna altra garanzia esplicita o implicita relativa al SOFTWARE, alla sua commerciabilità o idoneità per scopi specifici; tutti i rischi relativi alla qualità e alle prestazioni del SOFTWARE sono a carico dell'UTENTE.

13.5 In ogni caso, l'unico obbligo o l'unica responsabilità a cui sarà soggetta ABBYY secondo il presente Contratto di licenza, indipendentemente dalla natura degli eventi che determinano tale obbligo o responsabilità, corrisponderà a un risarcimento non superiore al prezzo originariamente pagato per l'acquisto del SOFTWARE.

14. Regole per l'esportazione

14.1 Se acquistato negli Stati Uniti d'America, il SOFTWARE non potrà essere esportato o riesportato in violazione delle disposizioni in materia di esportazione vigenti negli Stati Uniti o di altra legislazione applicabile.

15. Legge vigente

15.1 Se il SOFTWARE è stato acquistato negli Stati Uniti, in Canada, in Messico, in Giappone o a Taiwan il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia della contea di Santa Clara, stato della California, Stati Uniti d'America.

15.2 Se il SOFTWARE è stato acquistato in Austria, Belgio, Danimarca, Estonia, Finlandia, Francia, Germania, Grecia, Irlanda, Italia, Lettonia, Lituania, Lussemburgo, Paesi Bassi, Portogallo, Spagna, Svezia, Regno Unito o qualsiasi altro paese membro dell'Unione europea non menzionato negli articoli 15.3 e 15.4 del presente Contratto oppure in Islanda, Liechtenstein, Norvegia e Svizzera, il presente Contratto verrà regolato e interpretato secondo le leggi effettive in vigore nelle corti di giustizia di Amsterdam, Paesi Bassi.

15.3 Se il SOFTWARE è stato acquistato in Russia, Bielorussia, Kazakhstan o in qualsiasi altro paese membro della CSI (Comunità degli Stati Indipendenti) a eccezione dell'Ucraina e della Moldova, il presente CONTRATTO sarà disciplinato e interpretato in conformità con le leggi sostanziali in vigore nei tribunali di Mosca, Federazione russa.

15.4 Se il SOFTWARE è stato acquistato in Albania, Bosnia-Herzegovina, Bulgaria, Cipro, Croazia, Israele, Iugoslavia (Serbia e Montenegro), Macedonia, Malta, Moldova, Polonia, Repubblica ceca, Romania, Slovacchia, Slovenia, Turchia, Ucraina o Ungheria, il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia di Mosca, Federazione russa.

15.5 Nei casi descritti negli articoli da 15.1 a 15.4, il presente Contratto di licenza non sarà soggetto a conflitti con le disposizioni di alcuna giurisdizione o alla Convenzione delle Nazioni Unite sui contratti di compravendita internazionale di merci, l'applicazione della quale viene pertanto espressamente esclusa.

15.6 Se il SOFTWARE è stato acquistato in un paese non specificato negli articoli da 15.1 a 15.4, il presente Contratto di licenza sarà disciplinato e interpretato in conformità con le leggi effettive in vigore nelle corti di giustizia del paese in cui è stato acquistato il SOFTWARE.

16. Varie

16.1 Se il SOFTWARE è stato acquistato su Internet (incluse le versioni di aggiornamento o di cui è vietata la vendita):

16.1.1 ABBYY declina espressamente ogni obbligo di garanzia o di responsabilità nei confronti dell'UTENTE, pertanto il SOFTWARE comprensivo della documentazione acclusa verrà fornito "COSÌ COM'È" senza alcuna garanzia o condizione, esplicita o implicita, incluse, senza limitazioni, le garanzie implicite di commerciabilità, di idoneità per uno scopo specifico o di non violazione;

16.1.2 ABBYY non fornirà all'utente alcun materiale stampato, incluso il manuale dell'utente;

16.1.3 L'utente riconosce di non essere autorizzato a e attesta di non concedere in sottolicenza, cedere in leasing, prestare, affittare o trasferire il SOFTWARE.

16.2 Il risarcimento, secondo i termini del presente Contratto di licenza, corrisponde al prezzo d'acquisto del SOFTWARE richiesto da ABBYY o dai suoi distributori e viene corrisposto in base alle condizioni da questi stabilite.

16.3 Il presente Contratto di licenza entra in vigore a partire dal momento in cui l'utente accetta le condizioni ivi esposte scegliendo l'opzione Accetto i termini del Contratto di licenza, quindi facendo clic sul comando Avanti visualizzato sul monitor del computer, e resta valido per l'intero periodo di esistenza del copyright del SOFTWARE.

16.4 Se non si accettano i termini del Contratto di licenza, scegliere l'opzione Non accetto i termini del Contratto di licenza e procedere facendo clic sul pulsante Annulla.

16.5 ABBYY garantisce che tutti i dati personali forniti durante l'installazione e la registrazione del SOFTWARE verranno archiviati e usati esclusivamente all'interno di ABBYY Group.

16.6 ABBYY garantisce che tutte le informazioni fornite durante l'installazione e la registrazione del SOFTWARE verranno archiviate e usate esclusivamente all'interno di ABBYY.

17. Utilizzo governativo

17.1 Se il SOFTWARE viene utilizzato dal Governo degli Stati Uniti o da qualsiasi altra agenzia governativa degli Stati Uniti, vengono applicati i seguenti termini aggiuntivi: (1) Restricted Computer Software (software per uso limitato), come definito nella clausola Rights in Data-General dei regolamenti Federal Acquisition Regulations 52.227-14; e (2) qualsiasi uso, duplicazione o divulgazione da parte del governo degli Stati Uniti è soggetto alle restrizioni indicate nel sottoparagrafo (с)(1)(ii) della clausola sui diritti su dati tecnici e programmi per computer (Rights in Technical Data and Computer Software) del DFARS 252.227-7013.

18. Adobe® PDF Library

18.1 Il termine "software Adobe" viene utilizzato per indicare il programma Adobe PDF Library per Windows NT, 2000, XP, 98, Me e la relativa documentazione, nonché eventuali aggiornamenti, versioni modificate, aggiunte e copie del programma. Il Software Adobe viene fornito con il SOFTWARE.

18.2 Concessioni e limitazioni della licenza. ABBYY concede all'utente il diritto non esclusivo di utilizzare il Software Adobe incorporato nel SOFTWARE in base ai termini del presente CONTRATTO. È possibile effettuare una copia di backup del software Adobe incorporato nel SOFTWARE, a patto che tale copia non venga installata o utilizzata in alcun computer.

18.3 Diritti di proprietà intellettuale. Il Software Adobe incorporato nel SOFTWARE è di proprietà di Adobe e dei suoi fornitori. La struttura, l'organizzazione e il codice del prodotto sono informazioni commerciali riservate di proprietà di Adobe e dei suoi fornitori. Il Software Adobe è inoltre tutelato dalle leggi sul copyright degli Stati Uniti d'America e da quanto disposto nei trattati internazionali. La copia del Software Adobe incorporato nel SOFTWARE è vietata, salvo quanto specificato nel presente Contratto di licenza. Tutte le copie effettuate in base alle disposizioni del presente Contratto di licenza devono contenere gli stessi avvisi sul copyright e altre informazioni proprietarie visualizzate unitamente al SOFTWARE. L'utente si impegna a non modificare, adattare, tradurre, decodificare, decompilare, disassemblare o rivelare in alcun modo il codice sorgente del Software Adobe incorporato nel SOFTWARE. Salvo quanto specificato in precedenza, il presente CONTRATTO non fornisce all'utente alcun diritto di proprietà intellettuale relativo al software Adobe.

18.4 Licenza relativa ai caratteri. Qualora il SOFTWARE o il Software Adobe incorporato nel SOFTWARE contenessero prodotti software per la gestione dei tipi di carattere, all'utente è consentito incorporare tali tipi di carattere o le relative strutture nei propri documenti elettronici nel rispetto delle normative sul copyright stabilite dal produttore di tali caratteri. I tipi di carattere contenuti nel presente pacchetto software possono essere o meno di proprietà di Adobe. I caratteri di proprietà di Adobe potranno essere incorporati in tutte le loro parti.

18.5 Garanzia. ABBYY E I SUOI FORNITORI NON GARANTISCONO E NON POSSONO GARANTIRE IN ALCUN MODO I RISULTATI OTTENIBILI DALL'UTILIZZO DEL SOFTWARE ADOBE INCORPORATO NEL SOFTWARE.

QUANTO DICHIARATO IN PRECEDENZA TUTELA L'UTENTE ESCLUSIVAMENTE IN CASO DI VIOLAZIONE DELLA GARANZIA DA PARTE DI ABBYY. SALVO QUANTO DICHIARATO NELLA GARANZIA LIMITATA INCLUSA NELLA SEZIONE 13 DEL PRESENTE CONTRATTO DI LICENZA, ADOBE E I SUOI FORNITORI NON CONCEDONO GARANZIE DI ALCUN TIPO, ESPRESSE O IMPLICITE, RIGUARDANTI QUESTO PRODOTTO, INCLUSE LE GARANZIE DI COMMERCIABILITÀ, IDONEITÀ A SCOPI PARTICOLARI O NON VIOLAZIONE. IN NESSUN CASO ADOBE E I SUOI FORNITORI POTRANNO ESSERE RITENUTI RESPONSABILI VERSO L'UTENTE PER DANNI CONSEGUENTI, INCIDENTALI O SPECIALI, INCLUSA LA PERDITA DI PROFITTI O IL SOSTENIMENTO DI COSTI AGGIUNTIVI, ANCHE NEL CASO IN CUI UN RAPPRESENTANTE DI ADOBE SIA STATO AL CORRENTE DELLA POSSIBILITÀ DEL VERIFICARSI DI TALI DANNI, NÉ PER QUALSIASI RICHIESTA DI RISARCIMENTO AVANZATA DA TERZI.

Alcuni stati o giurisdizioni non consentono l'esclusione o la limitazione di danni incidentali, conseguenti o speciali, l'esclusione di garanzie implicite o limitazioni alla durata delle stesse; in questi casi, le limitazioni sopra espresse potrebbero non essere applicabili all'utente. A eccezione dei casi in cui le normative in vigore lo vietino, qualsiasi tipo di garanzia implicita è da considerarsi valida per un periodo massimo di trenta (30) giorni. La presente garanzia concede all'utente diritti legali specifici. L'utente potrebbe disporre di altri diritti, che variano da stato a stato e da giurisdizione a giurisdizione.

18.6 Norme per l'esportazione. L'utente si impegna a non spedire, trasferire o esportare il Software Adobe incorporato nel SOFTWARE nei paesi citati dalle disposizioni in materia di esportazione vigenti negli Stati Uniti o da altre leggi, restrizioni o regolamenti applicabili (chiamate collettivamente "leggi sull'esportazione"), e a non utilizzare tale software in qualsiasi altro modo che costituisca una violazione di tali leggi. Inoltre, qualora il Software Adobe incorporato nel SOFTWARE venisse identificato come merce a esportazione controllata in base alle leggi sull'esportazione, l'utente deve dichiarare e garantire di non essere un cittadino o un residente di un paese contro cui è in vigore un embargo e di non essere soggetto ad alcuna restrizione, in base alle disposizioni delle leggi sull'esportazione, per il ricevimento del Software Adobe incorporato nel SOFTWARE. Tutti i diritti per l'utilizzo del software Adobe incorporato nel SOFTWARE vengono garantiti ma non saranno riconosciuti in caso di inadempienza dei termini e delle condizioni indicati nel presente CONTRATTO.

18.7 Marchi. Adobe e Adobe PDF Library sono marchi registrati o marchi di Adobe Systems Incorporated negli Stati Uniti e/o in altri paesi.

19. Disposizioni generali

Qualora una parte qualsiasi del presente CONTRATTO venisse considerata nulla e non applicabile, le rimanenti parti del CONTRATTO rimarranno valide e applicabili secondo i relativi termini. Il presente CONTRATTO non deve pregiudicare i diritti riconosciuti dalla legge a qualsiasi persona fisica o giuridica nelle vesti di utente.


Informazioni generali su ABBYY PDF Transformer 1.0

ABBYY PDF Transformer 1.0 è un potente strumento di semplice utilizzo per la conversione di file PDF in documenti modificabili.

ABBYY PDF Transformer si integra perfettamente con Esplora risorse e con le applicazioni di Microsoft Office quali Word, Excel e Outlook.

Consente di eseguire le seguenti operazioni:

  1. Aprire file PDF in Microsoft Word.
  2. Aprire file PDF in Microsoft Excel.
  3. Salvare file PDF in formato DOC/RTF.
  4. Salvare file PDF in formato XLS.
  5. Salvare file PDF in formato HTML.
  6. Salvare file PDF in formato TXT.
  7. Convertire file PDF allegati a messaggi di posta elettronica in documenti modificabili.

È inoltre disponibile la Conversione guidata di ABBYY PDF Transformer, che guida l'utente attraverso tutte le fasi del processo di conversione.

La conversione in tempi rapidi e con risultati affidabili è garantita dalle seguenti funzionalità:

  1. Possibilità di convertire solo determinate pagine.
  2. Scelta della lingua utilizzata all'interno del documento PDF.
  3. Possibilità di ridurre le dimensioni del file convertito.

Vedere anche:

Formati supportati

Formati PDF supportati

Lingue supportate in ABBYY PDF Transformer

Versione di valutazione di ABBYY PDF Transformer 1.0

Modalità di acquisto disponibili per ABBYY PDF Transformer


Versione di valutazione di ABBYY PDF Transformer 1.0

Limitazioni della versione di valutazione

La versione di valutazione di ABBYY PDF Transformer 1.0 consente l'elaborazione di un numero limitato di documenti.

  • È possibile elaborare un massimo di 15 file

  • È possibile elaborare non più di tre pagine di un singolo file PDF

Una volta raggiunto il numero massimo di file elaborati, verrà visualizzato un messaggio indicante che il periodo di prova è scaduto.

Per poter usufruire di tutte le funzionalità di ABBYY PDF Transformer 1.0, è necessario acquistare la versione completa del prodotto.

È possibile scaricare la versione di valutazione del prodotto dal sito Web di ABBYY all'indirizzo:

http://www.abbyy.ru/Download/

http://download.abbyy.com

Esecuzione della versione di valutazione di ABBYY PDF Transformer 1.0

Quando si esegue la versione di valutazione di ABBYY PDF Transformer 1.0 per la prima volta, viene visualizzata la finestra di dialogo ABBYY PDF Transformer 1.0 - Copia di valutazione, in cui sono disponibili tre opzioni:

  • Utilizzare la versione di valutazione del programma

  • Installare la versione completa del programma

  • Immettere il numero di serie al fine di attivare il programma.

Nota

Per utilizzare il prodotto durante un periodo di prova, selezionare Attiva modalità di valutazione. Al termine del periodo di prova sarà necessario acquistare la versione completa del prodotto.

Vedere anche:


Installazione e avvio

Requisiti di sistema

Installazione di ABBYY PDF Transformer

Installazione invisibile all'utente

Avvio di ABBYY PDF Transformer 1.0


Requisiti di sistema

  1. PC con processore Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ o compatibile 200 MHz o superiore.
  2. Microsoft® Windows® XP, Windows® 2000 (SP2 o versione successiva), Windows NT® 4.0 (SP 6 o versione successiva) o Windows ME/98 SE; se si utilizza un'interfaccia utente localizzata, è richiesto il supporto per la lingua utilizzata.
  3. 64 MB di RAM per Windows XP/2000/NT 4.0 e 32 MB di RAM per Windows ME/98. Nei sistemi multiprocessore sono necessari ulteriori 16 MB di RAM per ciascun processore aggiuntivo.
  4. 150 MB di spazio su disco disponibile per l'installazione tipica e 70 MB di spazio disponibile per il funzionamento del programma.
  5. Scheda video e monitor SVGA (risoluzione minima 800×600).


Installazione di ABBYY PDF Transformer

Prima di avviare l'installazione di ABBYY PDF Transformer 1.0, chiudere tutti i programmi in esecuzione.

Per installare ABBYY PDF Transformer 1.0:

  1. Inserire il CD di ABBYY PDF Transformer 1.0 nell'unità CD-ROM.

  2. Fare doppio clic sul file setup.exe del CD-ROM.

  3. Seguire le istruzioni visualizzate nel programma di installazione.

In alternativa è possibile:

  1. Fare clic sul pulsante Start, scegliere Impostazioni e quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Aggiungi nuovi programmi, quindi su CD-ROM o floppy e seguire le istruzioni visualizzate nella procedura guidata.

Option d’installazione

Il programma d’installazione domanderà di selezionare uno dei option d’installazione:

  • Tipico (raccomandato). Installazione di tutti i componenti del programma e tutte le lingue per la conversione.
  • Custom. Installazione dei componenti che Lei seleziona.

I componenti seguenti sono accessibili per l’installazione Custom:

  1. Lingue per la conversione. Selezioni e installi le lingue che Lei vuole utilizzare per la conversione.
  2. Integrazione con Microsoft Word. Selezioni questo option per integrare PDF Transformer con Microsoft Word. Il programma d’installazione aggiungerà il bottone di PDF Transformer alla barra degli strumenti Word. Quando Lei fa clic sul questo botone, il dialogo Aprire apparisce. Nel questo dialogo Lei può selezionare il file PDF che Lei vuole convertire al documento Microsoft Word.
  3. Integrazione con Microsoft Excel. Selezioni questo option per integrare PDF Transformer con Microsoft Excel. Il programma d’installazione aggiungerà il bottone di PDF Transformer alla barra degli strumenti Excel. Quando Lei fa clic sul questo botone, il dialogo Aprire PDF apparisce. Nel questo dialogo Lei può selezionare il file PDF che Lei vuole convertire al documento Microsoft Excel.
  4. Integrazione con Microsoft Outlook. Selezioni questo option per integrare PDF Transformer con Microsoft Outlook. Il programma d’installazione aggiungerà il bottone di PDF Transformer alla barra degli strumenti Outlook. Quando Lei fa clic sul questo botone, il dialogo Aprire apparisce. Nel questo dialogo Lei può selezionare il file PDF che Lei vuole convertire a uno formato accessibile.
  5. Integrazione con Microsoft Explorer. Selezioni questo option per integrare PDF Transformer con Microsoft Explorer. Integrazione con Microsoft Explorer permette convertire e conservare i file PDF nei tutti formati accessibili.

Nota: Lei può installare i componenti supplementari più tardi. Per installare i componenti supplementari dopo l’installazione di ABBYY PDF Transformer 1.0:

  1. Faccia clic su Start e selezioni Impostazioni e quindi Pannello di controllo.
  2. Faccia doppio clic sull’icona Aggiungi/Rimuovi programmi.
  3. Faccia clic su Cambia/Rimuovi programmi, selezioni ABBYY PDF Transformer 1.0 nel elenco dei programmi installati, poi faccia clic su Cambia e segua le istruzioni del programma di installazione.

Per rimuovere ABBYY PDF Transformer 1.0 dal computer:

  1. Fare clic sul pulsante Start, scegliere Impostazioni e quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Cambia/Rimuovi programmi, quindi su Rimuovi e seguire le istruzioni visualizzate nella procedura guidata.


Installazione invisibile all'utente (solo per amministratori di rete)

Se si esegue l'installazione invisibile all'utente, le finestre di dialogo dell'Installazione guidata InstallShield non vengono visualizzate; il programma viene installato dal server con la configurazione predefinita.

Per impostazione predefinita, vengono installati tutti i componenti, incluse tutte le lingue per la conversione e la lingua di interfaccia specificata nel parametro /L.

Per installare ABBYY PDF Transformer con l'italiano come lingua di interfaccia, digitare il comando seguente:

"PATH_TO_DISTR\setup.exe" /qb /L1040 /v"SERIALNUMBER="FFFF-1111-2222-3333-9999" COMPANYNAME="Nome società""

Digitare "/qn" invece di "/qb" per disattivare l'indicatore di stato.

Non dimenticarsi di digitare il proprio NUMERO DI SERIE e NOME SOCIETÀ. PATH_TO_DISTR consente di impostare il percorso dei file di distribuzione.

Utilizzare il parametro della riga di comando /L per selezionare la lingua di interfaccia.

Lingue di interfaccia disponibili:

1033: inglese

1031: tedesco

1034: spagnolo

1036: francese

1038: ungherese

1040: italiano

1043: olandese

1045: polacco

1049: russo


Avvio di ABBYY PDF Transformer 1.0

Per avviare ABBYY PDF Transformer 1.0, eseguire una delle seguenti operazioni:

  • Fare clic su Start, scegliere Programmi, ABBYY PDF Transformer 1.0 e Conversione guidata di ABBYY PDF Transformer.

Oppure

  • In Esplora risorse, fare clic con il pulsante destro del mouse sul file che si desidera convertire, scegliere PDF Transformer dal menu visualizzato e quindi selezionare una delle opzioni disponibili (Apri in Microsoft Word, Apri in Microsoft Excel, Salva come DOC/RTF, Salva come XLS, Salva come HTML, Salva come TXT, Opzioni e ?).

Oppure

  • In Microsoft Word o Microsoft Excel, scegliere il comando PDF Transformer dal menu File.

Oppure

  • In Microsoft Outlook, scegliere PDF Transformer dal menu File.


Registrazione e attivazione di ABBYY PDF Transformer 1.0

Informazioni sull'attivazione di ABBYY PDF Transformer

Metodi di attivazione

Attivazione - Informativa sulla privacy

Informazioni sulla registrazione di ABBYY PDF Transformer

Modulo di registrazione di ABBYY PDF Transformer 1.0

Registrazione - Informativa sulla privacy


Informazioni sull'attivazione di ABBYY PDF Transformer

ABBYY ha istituito procedure di protezione contro la pirateria informatica per la tutela dei propri diritti di proprietà intellettuale. La pirateria informatica è in ultima analisi dannosa sia per i produttori di software che per gli utenti finali. Gli utenti che acquistano una copia legale di un prodotto software hanno la certezza di acquisire un prodotto di qualità, senza alterazioni o modifiche introdotte da terzi. I prodotti illegali non sono mai sicuri.

Nel caso di ABBYY PDF Transformer 1.0, una speciale tecnologia di protezione tutela il codice ABBYY dalla copia e dalla distribuzione non autorizzate. Questa tecnologia esclude in modo efficace l'utilizzo non autorizzato dei prodotti ABBYY da parte degli utenti che non hanno sottoscritto un Contratto di licenza con il proprietario del copyright del software.

Se il Contratto di licenza consente di installare la copia del software su un solo computer, le installazioni aggiuntive della stessa copia su altri computer rappresenteranno una violazione del Contratto di licenza e delle leggi sul copyright della Federazione Russa e internazionali. La tecnologia di attivazione controlla il numero di copie e impedisce l'installazione di una copia legale del prodotto su un numero di computer illimitato. Il numero di installazioni e attivazioni sullo stesso computer non è invece limitato in alcun modo.

Procedura per l'attivazione

L'attivazione è una procedura breve, eseguibile mediante la funzionalità di Attivazione guidata inclusa nell'applicazione. L'Attivazione guidata è provvista di un'interfaccia intuitiva e consente la trasmissione dei dati di attivazione ad ABBYY. La stessa procedura guidata consente l'inserimento del codice di attivazione ricevuto da ABBYY durante l'attivazione.

I dati di attivazione vengono inviati come codice (ID installazione) generato a partire dalle informazioni sul computer in cui si sta installando il programma. Per la generazione del codice non vengono utilizzati dati personali dell'utente e il codice non può essere utilizzato per identificare l'utente stesso.

Metodi di attivazione

Attivazione - Informativa sulla privacy


Metodi di attivazione

  • Tramite Internet
    L'attivazione viene eseguita automaticamente e richiede soltanto pochi secondi. Per questo tipo di attivazione è necessaria una connessione a Internet.
  • Tramite posta elettronica
    L'utente dovrà inviare un messaggio di posta elettronica generato dal programma e contenente le informazioni necessarie per l'attivazione. Per ottenere una risposta rapida dal dispositivo automatizzato, non alterare i dati presenti nel testo del messaggio e nel campo Oggetto.
  • Tramite fax o telefono
    È necessario telefonare all'ufficio o partner ABBYY più vicino e fornire il proprio ID di installazione e numero di serie all'operatore. Nella maggior parte dei paesi, è possibile eseguire questa operazione anche tramite fax. Il messaggio contenente le informazioni necessarie per l'attivazione viene generato automaticamente, l'utente dovrà solo stamparlo e inviarlo tramite fax all'ufficio o al partner ABBYY più vicino. In risposta, l'utente riceverà il codice di attivazione utilizzato per il programma.

Nel caso dell'attivazione tramite Internet, il processo viene eseguito automaticamente. Nel caso dell'attivazione tramite telefono, fax o posta elettronica l'utente dovrà immettere il codice di attivazione ricevuto da ABBYY nei campi corrispondenti dell'Attivazione guidata.

Una volta completata l'attivazione, il programma potrà essere utilizzato sul computer corrente senza limitazioni.

ABBYY ABBYY PDF Transformer 1.0 può essere reinstallato sullo stesso computer per un numero di volte illimitato, senza richiedere una nuova attivazione. Tuttavia, se si eseguono aggiornamenti considerevoli, si formatta il disco rigido o si reinstalla il sistema operativo, potrà rendersi necessaria una nuova attivazione.

Vedere anche:

Finestra di dialogo Attivazione di ABBYY PDF Transformer 1.0

Uffici ABBYY

Assistenza tecnica


Attivazione - Informativa sulla privacy

Per utilizzare la versione completa di ABBYY PDF Transformer 1.0 è necessario attivare il programma. ABBYY richiede l'attivazione per verificare che l'installazione venga eseguita con un prodotto autentico. Quando si attiva il prodotto, non vengono inviati ad ABBYY i dati personali. L'attivazione può essere completamente anonima.

Durante l'attivazione, l'Attivazione guidata di ABBYY PDF Transformer 1.0 crea un ID di installazione univoco, corrispondente alla configurazione del computer al momento dell'attivazione. L'ID di installazione non include dati personali, informazioni sui programmi o sui dati presenti nel computer, né informazioni sulla marca o modello del computer stesso. L'ID di installazione identifica il computer per il solo scopo dell'attivazione del programma. L'Attivazione guidata invia al server di attivazione ABBYY l'ID di installazione e il nome, il numero di serie, il numero di versione e la lingua di interfaccia della copia di ABBYY PDF Transformer 1.0. Tali informazioni vengono utilizzate esclusivamente per selezionare la lingua e il contenuto appropriati per il messaggio di risposta che informerà sui risultati della procedura di attivazione e non per altri scopi.

L'Attivazione guidata di ABBYY PDF Transformer 1.0 può rilevare e supportare le modifiche alla configurazione del computer. Gli aggiornamenti di carattere minore non richiederanno la riattivazione. Se si reinstalla completamente il computer o solo il sistema operativo, potrà risultare necessario ripetere l'attivazione.

Finestra di dialogo dell'attivazione di ABBYY PDF Transformer 1.0


Informazioni sulla registrazione

È possibile registrare la copia di ABBYY PDF Transformer 1.0 in proprio possesso per usufruire dei seguenti vantaggi:

  • Assistenza tecnica gratuita
  • Sconti su altri prodotti ABBYY
  • Offerte preferenziali

Vedere anche:

Modulo di registrazione di ABBYY PDF Transformer 1.0

Registrazione - Informativa sulla privacy

Finestra di dialogo Registrazione di ABBYY PDF Transformer 1.0


Modulo di registrazione di ABBYY PDF Transformer 1.0

Per registrare la copia di ABBYY PDF Transformer in proprio possesso, compilare il modulo di registrazione e fare clic su Invia.

Nota

  1. Fare clic su Annulla se si desidera effettuare la registrazione del programma in un altro momento.
  2. È possibile aprire il modulo di registrazione di ABBYY PDF Transformer facendo clic sul collegamento Registra nella finestra di dialogo Informazioni su ABBYY PDF Transformer 1.0.

Vedere anche:

Registrazione - Informativa sulla privacy

Informazioni sulla registrazione


Registrazione - Informativa sulla privacy

ABBYY si impegna a non divulgare i dati personali dell'utente a terzi senza previa approvazione da parte dell'utente stesso.

Tali dati verranno utilizzati da ABBYY Group per inviare all'utente notifiche relative al rilascio di nuove versioni, a cambiamenti dei prezzi o a offerte speciali, solo se l'utente ha acconsentito all'invio di tali notifiche selezionando l'apposita opzione nella finestra di dialogo di registrazione.

Informazioni sulla registrazione di ABBYY PDF Transformer

Finestra di dialogo Registrazione di ABBYY PDF Transformer 1.0


Utilizzo del programma

ABBYY PDF Transformer 1.0 offre diverse modalità per la conversione di file PDF in uno dei seguenti formati modificabili: RTF, DOC, TXT, XLS o HTML.

È possibile:

  1. Aprire un file PDF direttamente in Microsoft Word o Microsoft Excel.
  2. Aprire e convertire un file PDF in Esplora risorse.
  3. Convertire file PDF allegati a messaggi di posta elettronica in Microsoft Outlook.
  4. Eseguire la Conversione guidata di ABBYY PDF Transformer, che guida l'utente attraverso tutte le fasi del processo di conversione.

Sono inoltre disponibili opzioni che consentono di impostare ABBYY PDF Transformer per la conversione di file PDF contenenti testo in più lingue oppure per la conversione solo delle pagine selezionate.
Il file convertito può essere salvato in uno qualsiasi dei formati disponibili, mantenendo o ignorando la formattazione originale.

Vedere anche:

Configurazione di ABBYY PDF Transformer

Conversione guidata di ABBYY PDF Transformer

Apertura di file PDF in Microsoft Word e in Microsoft Excel

Apertura e conversione di file PDF in Esplora risorse

Conversione di file PDF in Microsoft Outlook


Configurazione di ABBYY PDF Transformer

Conversione delle pagine selezionate

È possibile convertire solo le pagine selezionate di un documento PDF.

  • Selezionare l'opzione Pagine e immettere numeri o intervalli di pagina separati da virgole.
    Ad esempio: 1,2, 4-12.

È possibile impostare qualsiasi ordine di conversione, ad esempio da 14 a 3.

Miglioramento della qualità di conversione

Per ottenere risultati di conversione di qualità migliore, selezionare la lingua in cui è redatto il documento PDF nella finestra di dialogo Opzioni.

Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente.

Se il documento contiene testo in più lingue, è possibile specificare una lingua secondaria.

  1. Aprire la finestra di dialogo Opzioni.
  2. Selezionare la lingua del documento PDF dall'elenco a discesa Lingua principale.
  3. Se il documento PDF contiene testo in due lingue, selezionare la seconda lingua dall'elenco a discesa Lingua secondaria. Se il documento contiene testo in una sola lingua, lasciare vuoto il campo Lingua secondaria.

Vedere anche:

Finestra di dialogo Opzioni

Riduzione delle dimensioni delle immagini

Per ridurre le dimensioni delle immagini quando si esegue il salvataggio in formato HTML, DOC e RTF, creando così file di dimensioni inferiori:

  • Impostare la risoluzione delle immagini su 72 dpi e la qualità delle immagini su Media.


Configurazione di ABBYY PDF Transformer

Conversione guidata di ABBYY PDF Transformer

La Conversione guidata di ABBYY PDF Transformer guida l'utente attraverso le varie fasi del processo di conversione di file PDF in formato DOC, XLS, HTML e TXT.

Per avviare la Conversione guidata di ABBYY PDF Transformer:

  1. Selezionare il file PDF che si desidera convertire.
  2. Specificare la cartella all'interno della quale si desidera salvare il file convertito.
  3. Accertarsi di aver selezionato tutte le opzioni di conversione desiderate (ulteriori informazioni sulle opzioni di conversione).
  4. Fare clic su Fine per avviare il processo di conversione.

Conversione guidata di ABBYY PDF Transformer - Passaggio 1

Conversione guidata di ABBYY PDF Transformer - Passaggio 2

Conversione guidata di ABBYY PDF Transformer - Passaggio 3

Vedere anche:

Formati PDF supportati

Utilizzo del programma


Conversione guidata di ABBYY PDF Transformer - Passaggio 1

La Conversione guidata di ABBYY PDF Transformer guida l'utente attraverso il processo di conversione.

È sufficiente fare clic su Avanti, selezionare un file da convertire e seguire le istruzioni visualizzate.

Conversione guidata di ABBYY PDF Transformer - Passaggio 2

Conversione guidata di ABBYY PDF Transformer - Passaggio 3


Conversione guidata di ABBYY PDF Transformer - Passaggio 2

In questa finestra viene visualizzato il percorso del file da convertire.

Selezionare una delle opzioni disponibili:

  • Apri in Microsoft Word
    Il file verrà convertito e aperto in Microsoft Word.
  • Apri in Microsoft Excel
    Il file verrà convertito e aperto in Microsoft Excel.
  • Salva come documento di Microsoft Word
    Il file verrà convertito e salvato come documento di Microsoft Word.
  • Salva come documento di Microsoft Excel
    Il file verrà convertito e salvato come documento di Microsoft Excel.
  • Salva come HTML
    Il file verrà convertito e salvato con estensione *.html.
  • Salva come testo
    Il file verrà convertito e salvato con estensione *.txt.

Conversione guidata di ABBYY PDF Transformer - Passaggio 1

Conversione guidata di ABBYY PDF Transformer - Passaggio 3


Conversione guidata di ABBYY PDF Transformer - Passaggio 3

È l'ultima finestra di dialogo della Conversione guidata. Il contenuto di tale finestra varia in base al comando selezionato nella finestra di dialogo precedente:

Apri in... o Salva con nome...

Se nella finestra precedente è stata selezionata una delle opzioni Salva con nome, saranno disponibili le opzioni seguenti:

  1. Nella parte superiore della finestra di dialogo, vengono visualizzati il percorso del file selezionato e quello in cui verrà salvato il file dopo la conversione. Fare clic su Cambia per selezionare un altro percorso di destinazione o per salvare il file in un diverso formato.
  2. Selezionare la casella Apri documento dopo salvataggio se si desidera apportare modifiche al documento subito dopo la conversione.

Le opzioni seguenti verranno visualizzate indipendentemente dal comando selezionato nella finestra di dialogo precedente:

  1. Fare clic su Opzioni per modificare le impostazioni di conversione.
  2. Nella casella di gruppo Intervallo pagine, selezionare:
    • Tutte le pagine per convertire tutte le pagine del documento selezionato.

    Oppure

    • Pagine per convertire solo determinate pagine; in questo caso sarà necessario immettere i numeri delle pagine da convertire nel campo a destra.

Conversione guidata di ABBYY PDF Transformer - Passaggio 1

Conversione guidata di ABBYY PDF Transformer - Passaggio 2


Apertura di file PDF in Microsoft Word e in Microsoft Excel

ABBYY PDF Transformer 1.0 si integra perfettamente con Esplora risorse, Microsoft Word e Microsoft Excel.

Per aprire un file PDF:

  1. Fare clic sul pulsante [image] o scegliere PDF Transformer... dal menu File.
  2. Nella finestra di dialogo visualizzata selezionare il file PDF che si desidera convertire.
  3. Specificare i numeri delle pagine desiderate nel campo Pagine (per ulteriori informazioni, vedere Finestra di dialogo Apri).

Nota:

  1. Il pulsante di PDF Transformer può essere visualizzato o nascosto.
    Per visualizzare o nascondere tale pulsante sulla barra degli strumenti:
    1. Fare clic con il pulsante destro del mouse sulla barra degli strumenti di Word o Excel. Verrà visualizzato un elenco dei pulsanti disponibili.
    2. Selezionare ABBYY PDF Transformer 1.0 dall'elenco.
  2. Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente. Se la lingua del documento PDF non corrisponde a quella dell'interfaccia utente, selezionare la lingua desiderata nella finestra di dialogo Opzioni, visualizzata scegliendo Opzioni dal menu locale del file.


Apertura e conversione di file PDF in Esplora risorse

Apertura di file PDF

Per aprire un file PDF da modificare:

  1. Aprire Esplora risorse e selezionare il file PDF da modificare.
  2. Fare clic sul file con il pulsante destro del mouse, scegliere PDF Transformer dal menu visualizzato e quindi scegliere uno dei comandi di apertura disponibili:
  • Apri in Microsoft Word

Oppure

  • Apri in Microsoft Excel

Importante

Se si selezionano più file, il comando PDF Transformer non sarà disponibile.

Nota

  1. Il pulsante di PDF Transformer può essere visualizzato o nascosto.
    Per visualizzare o nascondere tale pulsante sulla barra degli strumenti:
    1. Fare clic con il pulsante destro del mouse sulla barra degli strumenti di Word, Excel o Outlook. Verrà visualizzato un elenco dei pulsanti disponibili.
    2. Selezionare ABBYY PDF Transformer 1.0 dall'elenco.
  2. Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente. Se la lingua del documento PDF non corrisponde a quella dell'interfaccia utente, selezionare la lingua desiderata nella finestra di dialogo Opzioni visualizzata scegliendo Opzioni dal menu locale del file.

Conversione di file PDF e salvataggio in altri formati

Per convertire un file PDF e salvarlo in un formato modificabile:

  1. Aprire Esplora risorse e selezionare il file da convertire.
  2. Fare clic sul file con il pulsante destro del mouse, scegliere PDF Transformer dal menu visualizzato e quindi scegliere uno dei comandi di salvataggio disponibili:
    • Salva come DOC/RTF
      Il file viene salvato in formato DOC/RTF e potrà essere modificato in Microsoft Word.
    • Salva come XLS
      Il file viene salvato in formato XLS e potrà essere modificato in Microsoft Excel.
    • Salva come HTML
      Il file viene salvato in formato HTML.
    • Salva come TXT
      Il file viene salvato in formato TXT.
Verrà visualizzata la finestra di dialogo Salva con nome.
  3. Fare clic su Salva per eseguire il salvataggio nel formato selezionato oppure selezionare un altro formato dall'elenco a discesa Tipo file.

Nota

  1. Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente. Se la lingua del documento PDF non corrisponde a quella dell'interfaccia utente, selezionare la lingua desiderata nella finestra di dialogo Opzioni, visualizzata scegliendo Opzioni dal menu File.
  2. Per convertire solo determinate pagine, selezionare l'opzione Pagine e immettere i numeri oppure gli intervalli pagina desiderati separati da virgole, ad esempio: 1,2,4-12.


Conversione di file PDF in Microsoft Outlook

ABBYY PDF Transformer 1.0 consente di aprire file PDF allegati a messaggi di posta elettronica e di convertirli in formati modificabili.

Il pulsante PDF Transformer viene aggiunto all'area di visualizzazione dei messaggi e alla barra degli strumenti di Outlook. Tale pulsante è attivo solo se al messaggio di posta elettronica selezionato è allegato un file PDF.

Per aprire un file PDF allegato e convertirlo in formato modificabile:

  1. Fare clic sul pulsante PDF Transformer.
    Viene visualizzato l'elenco dei file PDF allegati.
  2. Selezionare un file PDF dall'elenco.
    Importante: non è possibile selezionare più di un file alla volta.
  3. Fare clic su uno dei quattro pulsanti:
    • Apri in Microsoft Word per aprire il file PDF allegato in Microsoft Word.
    • Apri in Microsoft Excel per aprire il file PDF allegato in Microsoft Excel.
    • Salva con nome per salvare il documento PDF in uno dei formati disponibili.
    • Chiudi per chiudere la finestra di dialogo.

Nota

  1. Il pulsante di PDF Transformer può essere visualizzato o nascosto.
    Per visualizzare o nascondere tale pulsante sulla barra degli strumenti:
    1. Fare clic con il pulsante destro del mouse sulla barra degli strumenti di Outlook. Verrà visualizzato un elenco dei pulsanti disponibili.
    2. Selezionare ABBYY PDF Transformer 1.0 dall'elenco.
  2. Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente. Se la lingua del documento PDF non corrisponde a quella dell'interfaccia utente, selezionare la lingua desiderata nella finestra di dialogo Opzioni, visualizzata scegliendo Opzioni dal menu locale del file.
  3. Per convertire solo determinate pagine, selezionare l'opzione Pagine e immettere i numeri oppure gli intervalli pagina desiderati separati da virgole, ad esempio: 1,2,4-12.

Finestra di dialogo PDF allegato


Appendice

Formati supportati

Formati PDF supportati

Lingue supportate in ABBYY PDF Transformer

Accesso facilitato alla Guida in linea di ABBYY PDF Transformer

Finestre di dialogo del programma


Formati supportati

Formati disponibili per il salvataggio

  • Documento di Microsoft Word (*.doc) - Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf) - Microsoft Word 2003/XP/2000
  • Testo normale (*.txt) - ABBYY PDF Transformer supporta la codifica ANSI
  • Foglio di calcolo di Microsoft Excel (*.xls) - Microsoft Excel 2003/XP/2000
  • HTML

Vedere anche:

Formati PDF supportati


Formati PDF supportati

Il programma consente di aprire i seguenti tipi di file PDF della versione 1.5 e di versioni precedenti:

  • Solo immagine pagina
  • Testo sopra immagine pagina
  • Testo sotto immagine pagina
  • Solo testo e immagini


File PDF protetti da password

In ABBYY PDF Transformer è possibile aprire ed elaborare file PDF protetti da password.

Per poter avviare il processo di conversione, è tuttavia necessario specificare la password corretta. Le password di protezione dei file PDF possono essere di due tipi: password utente e password di modifica.

  1. Per convertire un file protetto solo da password utente, è necessario immettere la password utente corretta.
  2. Per convertire un file protetto solo da password di modifica, di cui non è consentito copiare o estrarre il contenuto, è necessario immettere la password di modifica corretta.
  3. Per convertire un file protetto sia da password utente che da password di modifica, ma di cui è consentito copiare o estrarre il contenuto, è sufficiente immettere una delle due password.
  4. Per convertire un file protetto sia da password utente che da password di modifica, di cui non è consentito copiare o estrarre il contenuto, è necessario immettere la password di modifica corretta.


Lingue supportate in ABBYY PDF Transformer

ABBYY PDF Transformer 1.0 supporta 37 lingue.

Albanese

Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale dell'Albania. Madrelingua di circa 5 milioni di persone in Albania, Iugoslavia (Kosovo), Italia, Grecia.

Bulgaro

Lingua slava meridionale. Lingua ufficiale della Bulgaria. È la lingua madre di circa 9 milioni di persone.

Catalano

Lingua romanza (sottogruppo iberico-romanza). Madrelingua di circa 8 milioni di persone in Spagna (Catalogna, Valencia, Isole Baleari), Francia (Roussillon, Pirenei Orientali), Andorra e l’isola di Sardegna. Una delle lingue ufficiali delle citate province spagnole e di Andorra.

Ceco

Lingua slava occidentale. Lingua ufficiale della Repubblica Ceca, parlata anche in Slovacchia. È la lingua madre di circa 10 milioni di persone.

Croato

Lingua slava meridionale. Considerata uguale al Serbo (insieme formano il Serbocroato, l’unica differenza è l’alfabeto: cirillico per il Serbo e latino per il Croato) finché non è nata la Croazia indipendente. Lingua ufficiale della Croazia. Madrelingua di circa 5 milioni di persone.

Curdo

Lingua iranico-occidentale. La seconda lingua ufficiale dell'Iraq, parlata in Turchia, Iran, Iraq, Siria, stati del CSI (diaspora curda). Madrelingua di circa 20 milioni di persone.

Danese

Lingua germanica (scandinava). Lingua ufficiale della Danimarca, parlata anche in Groenlandia e nelle isole Föroyar. È la lingua madre di circa 5.5 milioni di persone.

Estone

Lingua ugro-finnica (balto-finnica). Lingua ufficiale dell'Estonia. È la lingua madre di circa 1.1 milione di persone.

Finlandese

Lingua ugro-finnica (balto-finnica). Lingua ufficiale della Finlandia, parlata anche in Russia (Karelia, regione di San Pietroburgo) e Svezia. È la lingua madre di circa 6 milioni di persone.

Francese

Lingua romanza e una lingua delle Nazioni Unite. Lingua ufficiale in Francia, Belgio, Svizzera, Lussemburgo, Monaco, Andorra, Canada, Haiti e in numerose nazioni africane: Benin, Costa d'Avorio, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Ruanda, Repubblica Centrafricana, Madagascar, Camerun, Seychelles, Comore, Gibuti, Vanuatu (Oceania). È la lingua madre di oltre 128 milioni di persone.

Greco

Lingua indoeuropea che forma un gruppo a sé stante. Lingua ufficiale di Grecia e Cipro. È la lingua madre di circa 12 milioni di persone.

Inglese

Lingua germanica. La lingua internazionale più diffusa al mondo e una lingua delle Nazioni Unite. Lingua ufficiale di USA, Canada, Gran Bretagna, Irlanda (ufficialmente la seconda lingua rispetto all'Irlandese), Australia, Nuova Zelanda, India (situazione provvisoria) e in 15 nazioni africane: Repubblica Sudafricana, Nigeria, Ghana, Uganda e così via. L'inglese è la lingua madre di oltre 508 milioni di persone.

Italiano

Lingua romanza. Lingua ufficiale dell'Italia. È la lingua madre di circa 70 milioni di persone.

Latino

Lingua italica. Lingua ufficiale del Vaticano e della letteratura romana classica

Lettone

Lingua baltica. Lingua ufficiale della Lettonia. È la lingua madre di circa 2 milioni di persone.

Lituano

Lingua baltica. Lingua ufficiale della Lituania. Madrelingua di circa 4 milioni di persone.

Macedone

Lingua slava meridionale. Lingua ufficiale della Macedonia. Madrelingua di circa 2 milioni di persone.

Maltese

Lingua semitica. Lingua ufficiale di Malta. Madrelingua di circa 400.000 persone

Moldavo

Lingua romanza. Lingua ufficiale della Moldavia. Generalmente considerata una variante del rumeno. Madrelingua di circa 3 milioni di persone.

Norvegese (nynorsk e bokmal)

Lingua germanica (scandinava). Lingua ufficiale della Norvegia. La lingua letteraria esiste in due varianti: nynorsk e bokmal (la seconda variante è più simile al danese). È la lingua madre di circa 5 milioni di persone.

Olandese (Paesi Bassi e Belgio)

Lingua germanica. Lingua ufficiale dei Paesi Bassi e del Belgio. È la lingua madre di circa 20 milioni di persone.

Polacco

Lingua slava occidentale. Lingua ufficiale della Polonia. È la lingua madre di circa 44 milioni di persone.

Portoghese (Portogallo e Brasile)

Lingua romanza. Lingua ufficiale di Portogallo, Brasile, Angola, Mozambico, Guinea-Bissau, Capo Verde, São Tomé e Príncipe. È la lingua madre di circa 191 milioni di persone.

Rumeno

Lingua romanza. Lingua ufficiale della Romania. Madrelingua di circa 25 milioni di persone.

Russo

Lingua slava orientale. Lingua ufficiale della Federazione Russa, parlata anche in tutte le nazioni CSI e nelle nazioni baltiche. È la lingua madre di circa 277 milioni di persone.

Serbo (cirillico), Serbo (latino)

Lingua slava meridionale (vedere anche Croato). Lingua ufficiale della Iugoslavia. Madrelingua di circa 20 milioni di persone.

Slovacco

Lingua slava occidentale. Lingua ufficiale della Slovacchia, parlata anche nelle regioni confinanti di Ungheria, Romania e Ucraina. È la lingua madre di circa 5.6 milioni di persone.

Sloveno

Lingua slava meridionale. Lingua ufficiale della Slovenia, parlata anche nelle regioni confinanti di Austria e Italia. Madrelingua di circa 2 milioni di persone.

Spagnolo

Lingua romanza. Lingua ufficiale in Spagna, in tutte le nazioni dell'America Latina (ad eccezione del Brasile) e in Guinea Equatoriale. Una lingua delle Nazioni Unite e lingua madre di circa 417 milioni di persone.

Svedese

Lingua germanica (scandinava). Lingua ufficiale di Svezia e Finlandia. Madrelingua di circa 10 milioni di persone.

Tedesco (nuova e vecchia ortografia)

Lingua germanica. Lingua ufficiale di Germania, Austria, Svizzera, Lussemburgo, Belgio. È la lingua madre di circa 100 milioni di persone.

Turco

Lingua del gruppo turco. Lingua officiale di Turchia e Cipro, parlata anche in Grecia, Bulgaria, Romania, Iran e Iraq. Madrelingua di circa 61 milioni di persone.

Ucraino

Lingua slava orientale. Lingua ufficiale dell’Ucraina, parlata anche in Russia e Bielorussia. Madrelingua di circa 47 milioni di persone.

Ungherese

Lingua ugrica (uralica). Lingua ufficiale in Ungheria, parlata anche in nazioni confinanti, quali Iugoslavia, Austria, Slovacchia, Romania, Ucraina. È la lingua madre di circa 14.5 milioni di persone.


Accesso facilitato alla Guida in linea di ABBYY PDF Transformer

  • Scelte rapide da tastiera per l'utilizzo della finestra della Guida
  • Utilizzo del riquadro delle schede Sommario, Indice e Cerca
  • Utilizzo del riquadro degli argomenti
  • Scelte rapide da tastiera per visualizzare i risultati della ricerca

Scelte rapide da tastiera per l'utilizzo della finestra della Guida

Per: | Premere:
Visualizzare la finestra della Guida. | F1
Spostarsi dall'argomento della Guida al riquadro delle schede Sommario, Cerca o Indice. | F6
Selezionare il testo nascosto o il collegamento ipertestuale successivo. | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente. | MAIUSC + TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato. | INVIO
Visualizzare il menu Opzioni per accedere a qualsiasi comando della barra degli strumenti della Guida. | ALT + O
Per visualizzare o nascondere il riquadro delle schede Sommario, Cerca e Indice. | ALT + O e quindi premere T
Tornare all'ultimo argomento visualizzato. | ALT + O e quindi premere B
Visualizzare l'argomento successivo in una sequenza di argomenti precedentemente visualizzata. | ALT + O e quindi premere F
Tornare alla pagina iniziale specificata. | ALT + O e quindi premere H
Annullare l'apertura di un argomento nella finestra della Guida, ad esempio quando si desidera interrompere il caricamento di una pagina Web. | ALT + O e quindi premere S
Aprire la finestra di dialogo Opzioni Internet in Microsoft Internet Explorer, nella quale è possibile modificare le impostazioni di accesso facilitato. | ALT + O e quindi premere I
Aggiornare l'argomento, ad esempio quando si è collegati a una pagina Web. | ALT + O e quindi premere R
Stampare tutti gli argomenti di un libro o solo l'argomento selezionato. | ALT + O e quindi premere P
Chiudere la finestra della Guida. | ALT + F4

Torna all'inizio

Utilizzo del riquadro delle schede Sommario, Indice e Cerca

Premere F6 per spostarsi tra l'argomento della Guida e il riquadro delle schede Sommario, Cerca e Indice.

Per: | Premere:
Passare alla scheda successiva. | ALT + TAB
Passare alla scheda Sommario. | ALT + C
Passare alla scheda Cerca. | ALT + S
Passare alla scheda Indice. | ALT + I
Aprire il libro o l'argomento della Guida selezionato. | INVIO
Selezionare il libro o l'argomento della Guida successivo. | FRECCIA GIÙ
Selezionare il libro o l'argomento della Guida precedente. | FRECCIA SU
Visualizzare un menu di scelta rapida. | MAIUSC + F10

Torna all'inizio

Utilizzo del riquadro degli argomenti

Premere F6 per passare dal riquadro delle schede Sommario, Cerca e Indice al riquadro degli argomenti della Guida.

Per: | Premere:
Passare all'argomento della Guida successivo. | ALT + FRECCIA DESTRA
Passare all'argomento della Guida precedente. | ALT + FRECCIA SINISTRA
Selezionare il testo nascosto o il collegamento ipertestuale successivo. | TAB
Selezionare il testo nascosto o il collegamento ipertestuale precedente. | MAIUSC + TAB
Eseguire l'operazione relativa al testo nascosto o al collegamento ipertestuale selezionato. | INVIO
Scorrere verso la fine o l'inizio dell'argomento della Guida. | FRECCIA SU o FRECCIA GIÙ
Scorrere rapidamente verso la fine o l'inizio dell'argomento della Guida. | PGSU o PGGIÙ
Posizionarsi alla fine o all'inizio dell'argomento della Guida. | HOME o FINE
Stampare l'argomento della Guida visualizzato. | ALT + P
Selezionare l'intero argomento della Guida. | ALT + A
Copiare gli elementi selezionati negli Appunti. | ALT + C
Visualizzare un menu di scelta rapida. | MAIUSC + F10

Torna all'inizio

Scelte rapide da tastiera per visualizzare i risultati della ricerca

Per selezionare un argomento, utilizzare i tasti freccia SU e GIÙ e quindi premere INVIO per aprire l'argomento nella finestra della Guida.

Modifica dell'aspetto di un argomento della Guida

  1. Scegliere Guida in linea di Abbyy PDF Transformer dal menu ?.
  2. Nella finestra della Guida, fare clic su Opzioni e quindi su Opzioni Internet.
  3. Nella scheda Generale fare clic su Accesso facilitato e quindi selezionare Ignora i colori specificati sulle pagine Web.
  4. Scegliere OK.
  5. Nella finestra di dialogo Opzioni Internet eseguire una o entrambe le operazioni seguenti:
  • Per modificare il colore dello sfondo o del testo nella Guida, nella scheda Generale fare clic su Colori e quindi selezionare le opzioni desiderate.
  • Per modificare il tipo di carattere nella Guida, nella scheda Generale fare clic su Caratteri e quindi selezionare le opzioni desiderate.

Nota: se si cambia il tipo di carattere o il colore dello sfondo negli argomenti della Guida, tale modifica verrà applicata anche alle pagine Web visualizzate in Microsoft Internet Explorer.


Finestre di dialogo del programma

Finestra di dialogo Apri

Finestra di dialogo Salva con nome

Finestra di dialogo Opzioni

Finestra di dialogo PDF allegato


Finestra di dialogo Apri

Questa finestra è simile alla finestra di dialogo Apri disponibile in Microsoft Word e Microsoft Excel scegliendo Apri dal menu File.

In questa finestra di dialogo è possibile eseguire le operazioni seguenti:

  1. Selezionare il file che si desidera convertire. Il relativo nome verrà visualizzato nel campo Nome file.
  2. Nel campo Tipo file viene visualizzato il tipo del file selezionato: *.pdf.
  3. Nella casella di gruppo Intervallo pagine, selezionare:
    • Tutte le pagine se si desidera convertire tutte le pagine o
    • Pagine se si desidera convertirne solo alcune.
  4. Se è stata selezionata l'opzione Pagine, specificare i numeri delle pagine desiderate nel campo a destra.
  5. Fare clic su Opzioni per visualizzare opzioni di salvataggio aggiuntive. Per ulteriori informazioni, vedere Finestra di dialogo Opzioni.


Finestra di dialogo Salva con nome

In ABBYY PDF Transformer 1.0 è possibile salvare i documenti convertiti in vari formati di utilizzo comune.

Nella finestra di dialogo Salva con nome:

  1. Selezionare la casella Apri documento dopo salvataggio se si desidera apportare modifiche al documento subito dopo il salvataggio.
  2. Nella casella di gruppo Intervallo pagine, selezionare Tutte le pagine per salvare tutte le pagine oppure Pagine per salvare solo le pagine specificate nel campo a destra.
  3. Fare clic su Opzioni per visualizzare ulteriori opzioni di salvataggio.
  4. Fare clic su Informazioni su ABBYY PDF Transformer 1.0 per visualizzare informazioni relative al programma.
  5. Fare clic su ? per visualizzare i file della Guida.
  6. Fare clic sul collegamento Registra per eseguire la registrazione del programma.


Finestra di dialogo Opzioni

Nella finestra di dialogo Opzioni sono disponibili opzioni aggiuntive per la conversione dei file PDF.

Lingue dei documenti

Per impostazione predefinita, come lingua principale per il documento PDF viene impostata la lingua dell'interfaccia utente. Per risultati ottimali, assicurarsi che la lingua principale selezionata corrisponda alla lingua del documento PDF. Se il documento contiene testo in più lingue, selezionare una lingua secondaria:

  1. Selezionare la lingua del documento PDF dall'elenco a discesa Lingua principale.
  2. Se il documento PDF contiene testo in due lingue, selezionare la seconda lingua dall'elenco a discesa Lingua secondaria. Se il documento contiene testo in una sola lingua, lasciare vuoto il campo Lingua secondaria.

Nota: non è possibile selezionare la stessa lingua nei campi Lingua principale e Lingua secondaria.

Formattazione

  • In Layout documento di destinazione, selezionare una delle opzioni disponibili:
  • Mantieni il layout di pagina
    Consente di conservare l'intera formattazione del documento originale.
  • Mantieni il tipo e la dimensione del carattere
    Consente di conservare solo il tipo e la dimensione del carattere, mentre il layout potrebbe essere modificato.
  • Rimuovi tutte le informazioni di formattazione
    La formattazione non viene mantenuta.

Modifica delle immagini

Dimensione delle immagini

  • In Impostazioni immagine impostare una risoluzione per le immagini all'interno dei file convertiti:
  • 72 dpi (impostazione predefinita), 96 dpi, 120 dpi, 200 dpi o 300 dpi.

In alcuni casi è consigliabile ridurre la risoluzione dell'immagine. Ad esempio, i file HTML vengono generalmente visualizzati in un browser ed è quindi preferibile non utilizzare file ad alta risoluzione in Internet, per via delle relative dimensioni. Per ridurre la risoluzione dell'immagine e di conseguenza la dimensione del file HTML senza peggiorare la qualità dell'immagine, specificare un livello di risoluzione più basso nel campo Riduci risoluzione immagine a.

Nota: se si specifica una risoluzione più alta rispetto alla risoluzione dell'immagine originale, l'impostazione verrà ignorata e verrà mantenuta la risoluzione originale. Il valore predefinito di 72 dpi è applicabile alla maggior parte delle immagini.

Qualità immagine:

  • In Impostazioni immagine impostare la qualità per le immagini riconosciute:
  1. Massima (100%)
  2. Molto alta (80%)
  3. Alta (60%) - impostazione predefinita
  4. Media (30%)
  5. Bassa (10%)

In ABBYY PDF Transformer è possibile salvare le immagini in formato JPEG.

Questo formato è denominato compressione con perdita e utilizza una tecnologia di compressione basata sul raggruppamento di più pixel in un solo pixel.

È possibile definire la qualità dell'immagine risultante nel campo Impostazioni immagine. Le impostazioni disponibili vanno dal 10 al 100% della qualità dell'immagine originale. L'impostazione predefinita è 60%.

Più elevato è il valore, maggiore sarà la qualità dell'immagine salvata. Anche la dimensione dell'immagine cambia a seconda del valore specificato: più elevato è il valore, maggiore sarà la dimensione del file *.jpg creato. Per ottenere il migliore rapporto tra dimensioni e qualità, salvare l'immagine applicando diversi valori JPEG e aprirla in un'applicazione per la visualizzazione di immagini.


Finestra di dialogo PDF allegato

Per aprire un file PDF allegato:

Selezionare il file PDF desiderato dall'elenco e
  • Fare clic su Apri in Microsoft Word per aprire il file in Microsoft Word
  • Fare clic su Apri in Microsoft Excel per aprire il file in Microsoft Excel
  • Fare clic su Salva su file per salvare il documento in uno dei formati disponibili
  • Fare clic su Opzioni per visualizzare ulteriori opzioni di salvataggio
  • Fare clic su ? per visualizzare i file della Guida


Istruzioni per l'acquisto

Acquisto di prodotti ABBYY

Informazioni su ABBYY

Uffici ABBYY


Acquisto di prodotti ABBYY

I prodotti software di ABBYY sono disponibili per l'acquisto presso il negozio online.

È inoltre possibile contattare i nostri rivenditori in tutto il mondo. Per l'elenco completo di rivenditori, vedere il sito Web all'indirizzo www.abbyy.com/partners.

In caso di domande o commenti, contattare l'ufficio ABBYY più vicino.

ABBYY è una delle aziende leader nello sviluppo di software di riconoscimento ottico dei caratteri, riconoscimento intelligente dei caratteri ed elaborazione del linguaggio naturale. I prodotti software ABBYY sono utilizzati da oltre 9 milioni di persone in 78 paesi.

ABBYY FineReader: applicazione per il riconoscimento ottico dei caratteri. Una soluzione efficiente che consente di convertire e modificare vari formati cartacei e documenti elettronici inclusi riviste, quotidiani, libri, fax, fotocopie e file PDF.

ABBYY Lingvo: dizionario elettronico multilingue per PC, Pocket PC e palmari. Il dizionario può essere utilizzato per la traduzione dal russo a 5 lingue europee (inglese, tedesco, francese, italiano e spagnolo) e viceversa. Il dizionario include una funzionalità di ricerca full text e strumenti aggiuntivi per l'apprendimento della lingua, e consente inoltre agli utenti di creare dizionari personalizzati.

La famiglia di prodotti ABBYY FormReader offre una gamma completa di soluzioni di elaborazione per molteplici esigenze di budget e di volumi produttivi.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web all'indirizzo www.abbyy.com/products.


Informazioni su ABBYY

ABBYY è una tra le aziende leader a livello mondiale nello sviluppo di software di riconoscimento ottico dei caratteri e di elaborazione del linguaggio naturale. I prodotti ABBYY sono utilizzati da oltre 9 milioni di persone in 78 paesi.

ABBYY FineReader è un'applicazione per il riconoscimento ottico dei caratteri in grado di convertire documenti cartacei e file PDF in formati elettronici modificabili, conservando la formattazione e il layout originali.

ABBYY Lingvo è un dizionario elettronico multilingue per PC, Pocket PC e palmari che consente di effettuare traduzioni dal russo all'inglese, al tedesco, al francese, all'italiano, allo spagnolo e viceversa.

ABBYY FormReader è un'applicazione per l'elaborazione di moduli che acquisisce automaticamente i dati da moduli compilati a mano o stampati.

Per ulteriori informazioni sui prodotti ABBYY, visitare il sito Web all'indirizzo www.abbyy.com


Uffici ABBYY

America settentrionale e centrale
 Utenti residenti negli Stati Uniti, in Canada e in Messico:

ABBYY USA
Indirizzo: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
Telefono: +1 510-226-6717
Fax: +1 510-226-6069
Posta elettronica: sales@abbyyusa.com
http://www.abbyyusa.com

Assistenza tecnica
Telefono: +1 510 226-6719
Fax: +1 510 226-6069
Posta elettronica: support@abbyyusa.com
http://www.abbyy.com
Europa orientale e zona mediterranea
 Per gli utenti residenti in Albania, Bosnia-Erzegovina, Bulgaria, Cipro, Croazia, Israele, Macedonia, Malta, Moldova, Polonia, Repubblica ceca, Romania, Slovacchia, Slovenia, Turchia, Ucraina e Ungheria, è possibile contattare:

ABBYY Ukraine
Indirizzo: P.O. 23, 02002 Kiev, Ucraina
Telefono: +380 44 490 99 99
Fax: +380 44 490 94 61
Posta elettronica: sales@abbyy.ua
http://www.abbyy.ua

Assistenza tecnica
Telefono: +380 44 490 94 63
Fax: +380 44 490 94 61
Posta elettronica: support@abbyy.ua
http://www.abbyy.ua

Europa occidentale
 Per gli utenti residenti in Austria, Belgio, Danimarca, Finlandia, Francia, Germania, Grecia, Italia, Lussemburgo, Norvegia, Paesi Bassi, Portogallo, Spagna, Svezia, Svizzera o altri paesi dell'Europa occidentale, è possibile contattare:

ABBYY Europe GmbH
Indirizzo: Anglerstrasse 6, 80339 Monaco, Germania
Telefono: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

Posta elettronica: sales@abbyyeu.com

http://www.abbyy.com

Assistenza tecnica
Telefono:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
Posta elettronica: support@abbyyeu.com
http://www.abbyy.com

Utenti residenti nel Regno Unito:

ABBYY Europe GmbH, UK Office
UK Business Development Manager

Indirizzo: 19 Church Street, Bishops Stortford, CM23 2LY, Regno Unito
Telefono: +44 (0)1279-656539
Fax: + 44 (0)1279-323767
Posta elettronica: sales@abbyy.co.uk
http://www.abbyy.co.uk

Assistenza tecnica
Posta elettronica: uksupport@abbyyeu.com
http://www.abbyy.co.uk

Tutti gli altri paesi

 Per gli utenti che risiedono in paesi non menzionati nel presente documento, è possibile contattare:

ABBYY Software House
Indirizzo: P.O. Box 72, Mosca 127015, Russia
Telefono: +7 095 783-3700
Fax: +7 095 783-2663
Posta elettronica: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Assistenza tecnica
Telefono: +7 095 783-3700
Fax: +7 095 783-2663
Posta elettronica: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Assistenza tecnica

In caso di dubbi relativi all'installazione o all'utilizzo di ABBYY PDF Transformer, consultare innanzitutto la documentazione fornita con il programma (Manuale dell'utente e Guida in linea) e visitare le pagine Web dell'assistenza tecnica sul sito Web di ABBYY.

Se i dubbi sussistono, inviare un messaggio di posta elettronica al servizio di assistenza tecnica ABBYY all'indirizzo: support@abbyy.com.

Includere le seguenti informazioni nel messaggio:

  • Nome e cognome
  • Nome della società
  • Numero di telefono o di fax oppure indirizzo di posta elettronica
  • Numero di serie della copia di ABBYY PDF Transformer in proprio possesso
  • Numero di versione del prodotto
  • Descrizione generale del problema e, in caso fossero stati visualizzati messaggi di errore, testo completo dei messaggi
  • Tipo di computer e di processore
  • Versione del sistema operativo Windows su cui è installato il prodotto
  • Qualsiasi altro tipo di informazioni ritenute importanti


Istruzioni per la registrazione di ABBYY PDF Transformer 1.0

Scegliere uno dei metodi di registrazione disponibili:

  • Tramite Internet
  • Tramite posta elettronica

Vedere anche:

Finestra di dialogo Registrazione di ABBYY PDF Transformer 1.0

Informazioni sulla registrazione

Registrazione - Informativa sulla privacy


Finestra di dialogo Informazioni su ABBYY PDF Transformer 1.0

In questa finestra di dialogo vengono fornite informazioni sul programma.

Per registrare ABBYY PDF Transformer, fare clic su Registra e seguire le istruzioni visualizzate.

Finestra di dialogo Registrazione di ABBYY PDF Transformer 1.0


Finestra di dialogo Acquisto

In questa finestra di dialogo è possibile scegliere tra due modalità di acquisto per ABBYY PDF Transformer 1.0:

    • Tramite Internet
    • Presso un ufficio o un partner ABBYY

Selezionare una delle modalità sopra riportate e fare clic su OK.

Modalità di acquisto disponibili per ABBYY PDF Transformer


Finestra di dialogo Attivazione di ABBYY PDF Transformer 1.0

La versione di valutazione di ABBYY PDF Transformer 1.0 presenta funzionalità limitate e consente di aprire solo fino a 15 documenti.

Per utilizzare tutte le funzionalità di ABBYY PDF Transformer, è necessario attivare il programma.

  1. Scegliere una delle due opzioni disponibili nella finestra di dialogo Attivazione di ABBYY PDF Transformer 1.0:
  • Attiva
    Facendo clic su OK verrà avviato il processo di attivazione.
  • Visualizza in seguito
    L'attivazione viene rimandata e nel programma viene visualizzato il numero delle pagine che è ancora possibile aprire in modalità di valutazione.
  2. Fare clic sul collegamento Attivazione - Informativa sulla privacy per visualizzare i termini e le condizioni relativi all'attivazione.

Finestra di dialogo Immettere numero di serie

Attivazione - Informativa sulla privacy


Finestra di dialogo Registrazione di ABBYY PDF Transformer 1.0

In questa finestra di dialogo è possibile registrare la copia di ABBYY PDF Transformer 1.0 in proprio possesso e usufruire così dei vantaggi disponibili per gli utenti registrati.

Vantaggi riservati agli utenti registrati:

  • Assistenza tecnica gratuita
  • Sconti su altri prodotti software ABBYY
  • Offerte preferenziali

Selezionare la casella Visualizza questo messaggio in futuro se si desidera che il messaggio venga visualizzato alla successiva esecuzione del programma.

  • Fare clic su Registra per registrare il programma.
  • Fare clic su Visualizza in seguito per registrare il programma in un altro momento.
  • Fare clic su Annulla per chiudere la finestra di dialogo.

Vedere anche:

Informazioni sulla registrazione

Registrazione - Informativa sulla privacy


Finestra di dialogo Immettere numero di serie

Se è stata acquistata la versione completa di ABBYY PDF Transformer 1.0 e si è in possesso del numero di serie necessario per l'attivazione del prodotto, immettere tale numero nel campo corrispondente della finestra di dialogo e fare clic su Attiva.


Finestra di dialogo ABBYY PDF Transformer 1.0 - Copia di valutazione

Tale finestra di dialogo viene visualizzata se si utilizza una copia di valutazione di ABBYY PDF Transformer 1.0 e contiene le opzioni seguenti:

  • Attiva modalità di valutazione: il numero di pagine che è possibile elaborare in modalità di valutazione è limitato
  • Acquista: selezionare questa opzione se si desidera acquistare la versione completa del prodotto
  • Immettere numero di serie: selezionare questa opzione se è già stata acquistata la versione completa del prodotto e si è in possesso del numero di serie

Selezionare una delle opzioni sopra riportate e fare clic su OK.

Per ulteriori informazioni sulle modalità di acquisto disponibili per la versione completa di ABBYY PDF Transformer 1.0, fare clic sul collegamento Acquisto.

Altro...

Acquisto di prodotti ABBYY

Versione di valutazione di ABBYY PDF Transformer 1.0


Informazioni generali sul programma

Informazioni generali su ABBYY PDF Transformer 1.0

Versione di valutazione di ABBYY PDF Transformer 1.0